#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.3.0
visibility:           public
id:                   hslua-2.3.0-HFfegDyeCTi1lo9T0KbChH
key:                  hslua-2.3.0-HFfegDyeCTi1lo9T0KbChH
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2023 Albert Krewinkel

maintainer:           tarleb@hslua.org
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  ec936670a7ad26f1cbe93daf47dae485
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.3.0.1-B1l2LY4HOrJFCtz6Y0c9x6:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.3.0-DLSNpny6R0kLd8Zx4cb6y3:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.3.0-6QQI2oms42a2CbFcmKvDc1:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.3.0-BptlBLXxue04v92umJNid:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.3.0-BptlBLXxue04v92umJNid:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.3.0-BptlBLXxue04v92umJNid:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.3.0-BptlBLXxue04v92umJNid:HsLua.Packaging.Rendering,
    HsLua.Typing from hslua-typing-0.1.0-6edsdH7doEsFyc1550w1SO:HsLua.Typing,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.3.0-HFfegDyeCTi1lo9T0KbChH
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-aeson-2.3.0.1-B1l2LY4HOrJFCtz6Y0c9x6
    hslua-classes-2.3.0-CSDDKzlHCTuGmsFPIEYmzs
    hslua-core-2.3.1-5jenCdE4wujkvdyLnwLlq
    hslua-marshalling-2.3.0-DLSNpny6R0kLd8Zx4cb6y3
    hslua-objectorientation-2.3.0-6QQI2oms42a2CbFcmKvDc1
    hslua-packaging-2.3.0-BptlBLXxue04v92umJNid
    hslua-typing-0.1.0-6edsdH7doEsFyc1550w1SO mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

